LV2BENCH(1)

NAME
lv2bench - benchmark all installed and supported LV2 plugins

SYNOPSIS
lv2bench [OPTIONS] [PLUGIN_URI]

OPTIONS

-b BLOCK_SIZE
    Block size in audio frames

-f, --full
    Full plottable output

-h, --help
    Display help and exit

-n FRAMES
    Total number of audio frames to process

--version
    Display version information and exit

SEE ALSO
lv2ls(1)

AUTHOR
lv2bench was written by David Robillard <d@drobilla.net>